<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0146cddb0795a918bb4ed5962cc4a927">
  <dict>
    <!--2018-08-27 15:04:03.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2018-12-03 11:50:55.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2018-12-03 11:55:06.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2018-11-28 15:25:30.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-12-10 14:30:28.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2018-07-27 15:56:06.000-->
    <int key="num_match">7</int>
    <!--2018-08-27 15:04:45.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2018-06-27 16:00:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2018-07-28 14:06:16.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2018-07-28 14:06:28.000-->
    <string key="voicemail_number">123</string>
    <!--2018-07-28 14:06:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
